.dealership-about {
  padding: 6rem 0 0;
  margin-bottom: 5rem
}
.dealership-about__map {
  width: 100%;
  height: 40rem;
  margin-bottom: 6rem
}
.dealership-about__map .ymaps-2-1-79-map {
  border-radius: 1.6rem;
  overflow: hidden
}
.dealership-about__text p:not(:last-child) {
  margin-bottom: 2.8rem
}
.dealership-about__text ul {
  list-style-type: disc;
  padding-left: 2.8rem;
  margin-bottom: 2.8rem
}
@media (max-width:48em) {
  .dealership-about {
    padding: 4rem 0;
    margin-bottom: 0
  }
  .dealership-about__map {
    height: 70rem;
    margin-bottom: 4.2rem
  }
  .dealership-about__map .ymaps-2-1-79-map {
    border-radius: 3.4rem
  }
  .dealership-about__text {
    line-height: 1.21
  }
  .dealership-about__text p:not(:last-child) {
    margin-bottom: 3.6rem
  }
}